.smk_accordion{
	position: relative;
	margin-bottom: 20px;
}
.smk_accordion .accordion_in{ 
	position: relative;
	z-index: 10;
	overflow: hidden;
}

/* Head */
.smk_accordion .accordion_in .acc_head{
	position: relative;
	background: #f6f6f6;
	padding: 20px;
	font-size: 18px;
	display: block;
	cursor: pointer; color:#000000;margin-bottom:18px;font-family: "Work Sans", Sans-serif;
}
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head{
	
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content{
	
}

/* Content */
.smk_accordion .accordion_in .acc_content{
	background: #fff;
	color: #5a5a5a;
	font-weight:16px;font-weight:300;padding:0 40px 26px 40px;font-family: "Work Sans", Sans-serif;
}
.smk_accordion .accordion_in h1:first-of-type,
.smk_accordion .accordion_in h2:first-of-type,
.smk_accordion .accordion_in h3:first-of-type,
.smk_accordion .accordion_in h4:first-of-type,
.smk_accordion .accordion_in h5:first-of-type,
.smk_accordion .accordion_in h6:first-of-type
{
	margin-top: 5px;
}


/* Icon expand */
.smk_accordion .accordion_in .acc_head .acc_icon_expand{
	display: block;
	width: 18px;
	height: 18px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -9px;
	
}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{
	background: url(../images/plusminus.png) center -18px;
}

/* JS requires */
.smk_accordion .accordion_in.acc_active .acc_content{ 
	display: block;
}
.smk_accordion .accordion_in.acc_active .acc_head{
	background: #a3be32;color:#fff;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head,
.smk_accordion.acc_with_icon .accordion_in .acc_content{
	}
